当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 关于 Anjuta 的安装问题
帖子发表于 : 2009-11-06 22:49 

注册: 2009-11-06 22:40
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
朋友们,我在安装好 Ubuntu 8.04 DVD 后,更新了系统,用新得利软件安装包管理器搜索 anjuta 后,安装了它。
当我从应用程序->编程里面打开它的时候,界面非常简单,建立了project后,debug菜单等也看不到,不像图片,请问给位,我错在那儿了?我要怎样做才能让我的Anjuta和上面的图片一样呢?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 关于 Anjuta 的安装问题
帖子发表于 : 2009-11-06 23:12 
头像

注册: 2008-03-25 15:49
帖子: 25876
地址: 谁知道?
送出感谢: 8
接收感谢: 10
8.04么?真的是8.04?


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 关于 Anjuta 的安装问题
帖子发表于 : 2009-11-07 9:56 

注册: 2009-11-06 22:40
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
qkbeyond 写道:
8.04么?真的是8.04?

真的是8.04 ,有路子的各位拜托帮忙相互询问一下了,小弟感激不敬le!


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 关于 Anjuta 的安装问题
帖子发表于 : 2009-11-08 15:19 

注册: 2009-07-05 19:36
帖子: 848
送出感谢: 0 次
接收感谢: 0 次
8.04处在GNOME发展中上期,Anjuta还不行。。。。建议使用Ubuntu 9.04 instead (不要使用9.10,是个烂摊子) :em04


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 关于 Anjuta 的安装问题
帖子发表于 : 2009-11-09 13:19 

注册: 2009-11-06 22:40
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
def 写道:
8.04处在GNOME发展中上期,Anjuta还不行。。。。建议使用Ubuntu 9.04 instead (不要使用9.10,是个烂摊子) :em04


不会吧,8。04虽然处于发展中的一个版本,但是anjuta对它还是支持的吧,我遇到的问题是在检查依赖性时出现 uniquie 1.0 未发现,我在网上也找不到装的,但我知道是我安装的问题,或许是有些库没有安装,或许是有些anjuta要求的某些东西没有安装,用9。x 你能保证安装Anjuta后,会出现我发的图片的界面?


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 关于 Anjuta 的安装问题
帖子发表于 : 2009-11-10 15:48 
头像

注册: 2008-09-07 23:44
帖子: 550
送出感谢: 0 次
接收感谢: 1
你看看插件的设置。还有快捷方式的设置。都在首选项里边。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译